<div class="container">
  <div class="row pad-top pad-left">
    <div class="col-md-3">
      <h3>Lista de Tareas</h3>
    </div>
    <div class="col-md-3 offset-md-6">
      <%= link_to "Nueva lista de tareas", new_task_list_path, class: "btn btn-primary" %>
    </div>
  </div>
  <%= render @task_lists.sort_by(&:name) %>
</div>

